.card {
  height: 18rem;
  cursor: pointer;
  max-width: 32rem;
  /* border: 1px solid var(--dark-foreground-secondary-light); */
  box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%),
    0 1px 5px 0 rgb(0 0 0 / 12%);
  background-color: var(--dark-primary);
}
.card-img-top {
  height: 100%;
  width: 100%;
  object-fit: fill;
  margin: 0;
  border-radius: 0.25rem;
}
.card:hover {
  border: 1px solid red;
}
